[default]
# The time to show the notification for.
time = 1.0

# The base directory to resolve relative image-path against (default is $XDG_DATA_HOME/avizo).
;image-base-dir =

# The image opacity; allowed values range from 0 (fully transparent) to 1.0 (fully opaque).
;image-opacity = 1.0

# The width of the notification.
width = 210

# The height of the notification.
height = 200

# The inner padding of the notification.
;padding = 24

# A relative offset of the notification to the top of the screen.
# Allowed values range from 0 (top) to 1.0 (bottom).
;y-offset = 0.75

# The border radius of the notification in px.
border-radius = 6

# Sets the border width of the notification in px.
;border-width = 1

# The block height of the progress indicator.
;block-height = 10

# The spacing between blocks in the progress indicator.
block-spacing = 0

# Sets the amount of blocks in the progress indicator.
;block-count = 20

# Sets the fade in animation duration in seconds.
;fade-in = 0.2

# Sets the fade out animation duration in seconds.
;fade-out = 0.5

# The color of the notification background in format: rgba([0, 255], [0, 255], [0, 255], [0, 1]).
background = rgba(169,177,214,0.8)

# Sets the color of the notification border in format rgba([0, 255], [0, 255], [0, 255], [0, 1]).
;border-color = rgba(90, 90, 90, 0.8)

# The color of the filled bar blocks in format: rgba([0, 255], [0, 255], [0, 255], [0, 1]).
bar-fg-color = #9D7CD8

# The color of the unfilled bar blocks in format rgba([0, 255], [0, 255], [0, 255], [0, 1]).
# Defaults to 'background' with 2/3 brightness.
;bar-bg-color =
